[
    {
        "Name": "ELY_SQ_Igloo_Setup_Water",
        "Asset": "/Game/BP/Quests/Elysium/SideQuests/Igloo/ELY_SQ_Igloo_Setup_Water.ELY_SQ_Igloo_Setup_Water_C",
        "Category": "Elysium/SideQuests/Igloo"
    }
]